#!/bin/bash

cd ${0%${0##*/}}

JAVA_HOME=/opt/java/jdk17

if [ -z "$JAVA_HOME" ]; then
  echo "The JAVA_HOME environment variable is not defined"
  echo "This environment variable is needed to run this program"
  exit 1
fi

CLASSPATH=lib/*

${JAVA_HOME}/bin/java -cp "${CLASSPATH}" ru.bitel.bgbilling.utils.bgdlbrowser.BGDLBrowser
